<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\..\Quik\Quik.csproj" />
    <ProjectReference Include="..\..\Quik.Media.Defaults\Quik.Media.Defaults.csproj" />
    <ProjectReference Include="..\..\Quik.OpenTK\Quik.OpenTK.csproj" />
  </ItemGroup>

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>disable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

</Project>
